<SubtitlesTrack>
  <Key time="0.9" value="AMG, la rama de Mercedes-Benz dedicada a la modificación, ha fabricado algunos de los\ncoches más elegantes del mundo." />
  <Key time="8.3" value="A diferencia de la mayoría de fábricas, que emplean líneas de montaje robotizadas, cada\nvehículo de AMG está montado a mano por un solo técnico." />
  <Key time="17.6" value="Comienzan con un motor vacío en el que van instalando las piezas, y cuando el motor ha\nsido probado a conciencia, se coloca una placa con la firma del técnico en la cubierta." />
  <Key time="27.5" value="Este sorprendente cuidado de los detalles ha dado frutos a AMG, pues desde 1988 sus coches\npersonalizados han dominado la principal liga de turismos alemana," />
  <Key time="39.7" value="con 160 victorias, 10 títulos de pilotos y 15 de constructores." />
  <Key time="46.4" value="En los últimos años, la influencia de AMG ha llegado más allá de Mercedes: sus motores\nartesanales únicos ya se encuentran en supercoches, como el Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>